.marka .thumb-info .thumb-info-title {
	max-width: unset;
	bottom: 0;
	right: 0;
	padding: 5px 15px;
	background: #009aaf
}

.marka .thumb-info .thumb-info-type {
	margin: 0
}

.marka .thumb-info-inner {
	background: #009aaf;
	color: white;
	padding-left: 5px;
	padding-right: 5px
}

.marka .thumb-info-wrapper {
	text-align: center
}

.portfolio-item {
	border-radius: .3rem!important
}